@CHARSET "ISO-8859-1";

.cf-stock-listing {
	height:auto;
	overflow:hidden;	
}

.product-box {
	float: left;
    height: auto;
    margin: 0.5%;
    overflow: hidden;
    padding: 1%;
}

/* Colour Class' */

.colour_red {color:#E02828}

.colour_blue {color:#5A8EC0}

.colour_black {color:#000000}

.colour_white {color:#FFFFFF}

.colour_grey_dk {color:#919191} /* Dark Grey colour */



.colour_bk_grey{
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 );
}

.colour_bk_orange{
    background: #f3b001;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzYjAwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYjc0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f3b001 0%, #fb7400 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3b001), color-stop(100%,#fb7400));
    background: -webkit-linear-gradient(top,  #f3b001 0%,#fb7400 100%);
    background: -o-linear-gradient(top,  #f3b001 0%,#fb7400 100%);
    background: -ms-linear-gradient(top,  #f3b001 0%,#fb7400 100%);
    background: linear-gradient(to bottom,  #f3b001 0%,#fb7400 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3b001', endColorstr='#fb7400',GradientType=0 );
}

.colour_bk_blue{
	 background: none repeat scroll 0 0 #46A3DC;
}

.circle {
	border-radius: 50%;
	padding:2.5%;
}


.border_grey {
	border: 1px solid #C3C3CB;
}




.i_photo {
	background: url("http://render2.caravanfinder.co.uk/v2/util/img/responsive-icon-stripe.png") no-repeat scroll 0px 0px;
	width:23px;
	height:20px;
	display:inline-block;
	position:relative;
	top:5px;
}
.i_view {
	background: url("http://render2.caravanfinder.co.uk/v2/util/img/responsive-icon-stripe.png") no-repeat scroll -119px 0px;
	width:27px;
	height:29px;
	display:inline-block;
	position:relative;
	top:3px;
}



/* radius-[radius] */
.btn-radius-5 {
    border-radius: 5px;
}
.btn-radius-10 {
    border-radius: 10px;
}




.cf-row1, .cf-row2, .cf-row3 {
	padding:0.5% 0;
}





.no-gutter {
	padding:0 !important;
}



/*************** Listings */
.cf-row1 h6 {
	margin: 5px 0;
}



.cf-row2 ul, .cf-row2 p, .cf-row2 .layout_img {
	list-style:none;
	padding:1.5%;
	margin:0;
}

.cf-row2 em {
	text-transform: uppercase;
	font-style:normal;
	width: 100%
}
.cf-row2 .layout_img {
	position:relative;
	right:-10px;
}
.cf-row2 .col-lg-2.cf-thumbnail .library_thumb {
	overflow:hidden;
}

.cf-row2 .cf-thumbnail .more_d img{
	border: 1px solid #C3C3CB;
	padding: 2px;
}

.cf-row2 .cf-thumbnail .cf-flag-icon-default{
	width: 53px;
	margin-right: 2px;
	float:left;
}

.cf-row3 .btn {
	padding:0 !important;
}
.cf-row3 em {
	font-style:normal;
	position:relative;
	top:-5px;
}

.cf-row3 .caravan_spec_extended img{
	padding-bottom: 4px;
}

.cf-row2 .cf-thumbnail .small_thumb{
	width: 100px !important;
}

.cf-row2 .cf-layout-wrapper{
	text-align: right;
}

.cf-row3 a em{
	font-size: 140%;
}



/****** Pagination ******/
.cf-pagination{
	float:left;
	width:100%;
}

.cf-pagination .page.link {
    color: #919191;
    font-size: 120%;
    font-weight: bold;
    margin: 0 1%;
}

.cf-pagination .list-next{
	text-align: right;
	padding-left: 0px;
}

.cf-pagination a.prev,.cf-pagination a.next{
    font-weight: bold;
}

.cf-pagination a.prev{
	border-right: 3px solid #C3C3C3;
    margin-left: -12px;
     padding-right: 8px;
}


.cf-pagination a.next{
	border-left: 3px solid #C3C3C3;
    margin-right: -12px;
     padding-left: 8px;
}

.cf-pagination span.current {
	color: #919191;
    font-size: 120%;
    font-weight: bold;
    margin: 0 5px;
}

.cf-pagination .mid-row{
	text-align: center;
}

.cf-pagination .page-links{
	padding: 0px 0px 20px;
}
.cf-pagination .result_count{
	color: #919191;
    font-size: 120%;
}

/*Copyright*/
.cf-copyright {
	float: left;
	width: 100%;
}

.cf-row2 .cf-flag-icon-custom.cf_large_thumb{ 
	cursor: pointer;
}

.cf-row2 .col-lg-2.cf-thumbnail .library_thumb {
	border-top:1px solid #C3C3CB;
}

/****** MEDIA Q ***************************************************************************/


/**** GROUPS *****/

/* Group tablet and over */
@media (min-width: 768px){	
	.cf-row2 .col-lg-2.cf-thumbnail .library_thumb img {
		margin-top:-20px;
	}	
	.cf-row2 .cf-lg-section .row.border_grey {
		min-height:118px;
	}
	.cf-row2 .cf-flag-icon-custom{   
		float: left;
		margin-right: 2px;
    }
	.cf-row2 .cf-flag-icon-custom .cf_sale_agreed{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/saleAgreed_icon.gif") no-repeat scroll 0px 0px;
		 display:inline-block;
  		  height: 30px;
    	  width: 53px;
	}
	.cf-row2 .cf-flag-icon-custom .cf_duein{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/dueIn_icon.gif") no-repeat scroll 0px 0px;
		 display:inline-block;
  		  height: 30px;
    	width: 53px;
	}
	.cf-row2 .cf-flag-icon-custom .cf_deals{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/deal_icon.gif") no-repeat scroll 0px 0px;
		 display:inline-block;
  		  height: 30px;
    	width: 53px;
	}
	.cf-row2 .cf-flag-icon-custom .cf_reduced{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/reduced_icon.gif") no-repeat scroll 0px 0px;
		 display:inline-block;
  		  height: 30px;
    	width: 53px;
	}
	.cf-row2 .cf-flag-icon-custom .cf_motormover{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/motormover_icon.gif") no-repeat scroll 0px 0px;
		 display:inline-block;
  		  height: 30px;
    	width: 53px;
	}
	
	/* LARGE THUMB WITH OVERLAY ICON*/
	.cf-row2 .cf-flag-icon-custom.cf_large_thumb{   
		margin-left: 3px;
	    margin-top: 3px;
	    position: absolute;
    }
    .cf-row2 .cf-flag-icon-custom.cf_large_thumb .cf_sold{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/cf_sold.png") no-repeat scroll 0px 0px;
		 display:inline-block;
  			height: 67px;
    		width: 73px;
	}
    .cf-row2 .cf-flag-icon-custom.cf_large_thumb .cf_sale_agreed{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/cf_sale_agreed.png") no-repeat scroll 0px 0px;
		 display:inline-block;
  			height: 67px;
    		width: 73px;
	}
	.cf-row2 .cf-flag-icon-custom.cf_large_thumb .cf_duein{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/cf_duein.png") no-repeat scroll 0px 0px;
		 display:inline-block;
  			height: 67px;
    		width: 73px;
	}
	.cf-row2 .cf-flag-icon-custom.cf_large_thumb .cf_deals{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/cf_deals.png") no-repeat scroll 0px 0px;
		 display:inline-block;
  			height: 67px;
    		width: 73px;
	}
	.cf-row2 .cf-flag-icon-custom.cf_large_thumb .cf_reduced{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/cf_reduced.png") no-repeat scroll 0px 0px;
		 display:inline-block;
  			height: 67px;
    		width: 73px;
	}
	.cf-row2 .cf-flag-icon-custom.cf_large_thumb .cf_motormover{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/cf_motormover.png") no-repeat scroll 0px 0px;
		 display:inline-block;
  			height: 67px;
    		width: 73px;
	}
}


/* Group any mobile */
@media (max-width: 767px){
	.cf-row2 .cf-flag-icon-custom{   
		margin-left: 3px;
	    margin-top: 3px;
	    position: absolute;
    }	
    .cf-row2 .cf-flag-icon-custom .cf_sold{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/cf_sold.png") no-repeat scroll 0px 0px;
		 display:inline-block;
  			height: 67px;
    		width: 73px;
	}
	.cf-row2 .cf-flag-icon-custom .cf_sale_agreed{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/cf_sale_agreed.png") no-repeat scroll 0px 0px;
		 display:inline-block;
  			height: 67px;
    		width: 73px;
	}
	.cf-row2 .cf-flag-icon-custom .cf_duein{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/cf_duein.png") no-repeat scroll 0px 0px;
		 display:inline-block;
  			height: 67px;
    		width: 73px;
	}
	.cf-row2 .cf-flag-icon-custom .cf_deals{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/cf_deals.png") no-repeat scroll 0px 0px;
		 display:inline-block;
  			height: 67px;
    		width: 73px;
	}
	.cf-row2 .cf-flag-icon-custom .cf_reduced{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/cf_reduced.png") no-repeat scroll 0px 0px;
		 display:inline-block;
  			height: 67px;
    		width: 73px;
	}
	.cf-row2 .cf-flag-icon-custom .cf_motormover{
		 background: url("http://render2.caravanfinder.co.uk/v2/util/img/cf_motormover.png") no-repeat scroll 0px 0px;
		 display:inline-block;
  			height: 67px;
    		width: 73px;
	}
	.cf-row2 .cf-flag-icon-custom .cf_sale_agreed, .cf-row2 .cf-flag-icon-custom .cf_duein, .cf-row2 .cf-flag-icon-custom .cf_deals, .cf-row2 .cf-flag-icon-custom .cf_reduced, .cf-row2 .cf-flag-icon-custom .cf_motormover{
		background-size: 80%;
	}
	.cf-copyright {
		font-size:80%;
	}
}













/** 960> VIEW **/
@media (min-width: 960px) {
	.cf-row1 h2, .cf-row1 h6, .cf-row1 span strong   {
		font-size:140%;
		margin:3px !important;
	}
	.cf-row2 .more_d.link img {
		width: 184px;
	} 
	.cf-row2 .col-lg-2.cf-thumbnail {
		width:20%;
	}
	.cf-row2 .cf-lg-section {
		margin:0 0.5%;		
	}
	.cf-row2 ul {
		height:auto;
		overflow:hidden;
	}
	.cf-row3 .col-xs-12.col-sm-12.col-md-7.col-lg-7.cf-photo-count{
		padding: 0px;
	}
	
	.cf-row3 .hidden-xs.hidden-sm.col-md-5.col-lg-5.cf-social{
		padding-right: 0px;
	}
	
	.cf-row3 .cf-photo-count span.colour_bk_blue.colour_white.circle{
		margin-left: -2px;
	}
	
	.cf-row3 .cf-photo-count span.colour_blue.cf-photos{
		margin-left: -3px;
	}
	.cf-pagination a.prev,.cf-pagination a.next{
		font-size: 140%;
	}
	.cf-pagination .mid-row{
		text-align: right;
		font-size: 120%;
	}
	.cf-pagination .page.link {
	    margin: 0 5px;
	}
	.cf-pagination span.current{
	 margin: 0 5px;
	}
}




/** 768-959 VIEW **/
@media (max-width: 959px) {
	.cf-row1 h2, .cf-row1 h6, .cf-row1 span strong   {
		font-size:140%;
		margin:3px !important;
	}
	.cf-row2 .more_d.link img {
		width:184px;
	} 
	.cf-row2 .specs-box {
		margin-left:1%;
	}
	
	.cf-row3 .col-xs-12.col-sm-12.col-md-7.col-lg-7.cf-photo-count{
		padding: 0px;
	}
	
	.cf-row3 .hidden-xs.hidden-sm.col-md-5.col-lg-5.cf-social{
		padding-right: 0px;
	}
	
	.cf-row3 .cf-photo-count span.colour_bk_blue.colour_white.circle{
		margin-left: -2px;
	}
	
	.cf-row3 .cf-photo-count span.colour_blue.cf-photos{
		margin-left: -3px;
	}
	.cf-pagination a.prev,.cf-pagination a.next{
		font-size: 160%;
	}
	.cf-pagination .mid-row{
		text-align: center;
		font-size: 100%;
	}
}






/** 480-767 VIEW **/
@media (max-width: 767px) {
	.product-box {
		font-size:120%;
	}
	.cf-row1 h2, .cf-row1 h6, .cf-row1 span strong  {
		font-size:160%;
		margin:3px !important;
	}
	.cf-row2 .border_grey {
		border:none;
	}
	.cf-row2 .more_d.link img {
		width:100px;
	} 
	.cf-row2 .col-lg-2.cf-thumbnail .library_thumb img {
		margin-top:-20px;
	}
	.cf-pagination a.prev,.cf-pagination a.next{
		font-size: 100%;
	}
	.cf-pagination .mid-row{
		text-align: center;
		font-size: 100%;
	}
	ul.spec_1 {
		font-size:90%;
	}
}




/** 320-479 VIEW **/
@media (max-width: 479px) {
	.cf-row1 h2, .cf-row1 h6, .cf-row1 span strong  {
		font-size:120% !important;
		margin:3px !important;
	}
	.cf-row2 .border_grey {
		border:none;
	}
	.cf-row2 .layout_img {
		width:90%;
	}	
	
	.cf-row2 .more_d.link img {
		width:100px;
	}
	.cf-pagination a.prev,.cf-pagination a.next{
		font-size: 95%;
	}
	.cf-pagination .mid-row{
		text-align: center;
		font-size: 100%;
	}
	.cf-pagination .page.link {
	    margin: 0 5px;
	}
	.cf-pagination span.current{
	 margin: 0 5px;
	}
	.cf-pagination .result_count{
		color: #919191;
	    font-size: 100%;
	    font-weight: bold;
	}
}


/*
     FILE ARCHIVED ON 19:08:47 Oct 26, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:29:22 May 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.473
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.043
  esindex: 0.007
  cdx.remote: 15.694
  LoadShardBlock: 222.559 (3)
  PetaboxLoader3.resolve: 447.945 (4)
  PetaboxLoader3.datanode: 153.75 (5)
  load_resource: 439.505
  loaddict: 60.796
*/